#index:
#    path: /
#    controller: App\Controller\DefaultController::index


# redirecting the homepage
home:
  path: /
  controller: App\Controller\WebController::redirectHome
  defaults:
    route: /am
    permanent: true